docker-containerd-0.2.8-1.mga6.i586.rpm


Advertisement

Description

docker-containerd - A daemon to control runC

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: docker-containerd
Package version: 0.2.8
Package release: 1.mga6
Package architecture: i586
Package type: rpm
Installed size: 13.20 MB
Download size: 2.95 MB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
containerd is a daemon to control runC, built for performance and density. containerd leverages runC's advanced features such as seccomp and user namespace support as well as checkpoint and restore for cloning and live migration of containers.

Alternatives

Provides

  • docker-containerd == 0.2.8-1.mga6
  • docker-containerd(x86-32) == 0.2.8-1.mga6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install docker-containerd rpm package:
      # urpmi docker-containerd

    Files

    • /usr/bin/containerd
    • /usr/bin/containerd-shim
    • /usr/bin/ctr
    • /usr/bin/docker-containerd
    • /usr/bin/docker-containerd-shim
    • /usr/bin/docker-ctr
    • /usr/share/doc/docker-containerd/LICENSE.code
    • /usr/share/doc/docker-containerd/LICENSE.docs
    • /usr/share/doc/docker-containerd/MAINTAINERS
    • /usr/share/doc/docker-containerd/NOTICE
    • /usr/share/doc/docker-containerd/README.md

    Changelog

    2017-05-12 - bcornec <bcornec> 0.2.8-1.mga6 + Revision: 1100545 - Update to upstream 0.2.8 docker-containerd

    2016-09-24 - bcornec <bcornec> 0.2.3-1.mga6 + Revision: 1055670 - Force a dep on the 1.0 branch of runc as the previous one doesn't work anymore - Update docker-containerd to upstream 0.2.3

    2016-05-23 - bcornec <bcornec> 0.2.1-4.mga6 + Revision: 1018009 - bump rel

    2016-05-23 - bcornec <bcornec> 0.2.1-3.mga6 + Revision: 1018000 - remove restriction on arch

    2016-05-22 - bcornec <bcornec> 0.2.1-2.mga6 + Revision: 1017693 - containerd requires runc

    2016-05-22 - bcornec <bcornec> 0.2.1-1.mga6 + Revision: 1017668 - Create a package for docker-containerd which is now needed by docker >= 1.11 - Created package structure for docker-containerd.

    Advertisement
    Advertisement